@media screen and (max-width: 667px) {
  body {
    overflow-x: hidden !important;
  }
  .container {
    max-width: 100% !important;
    overflow-x: hidden !important;
    padding-left: 30px;
    padding-right: 30px;
  }
}
.mobile-header {
  background: #efefef;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.09);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.09);
  position: relative !important;
  z-index: 100;
}
@media (min-width: 1200px) {
  .mobile-header {
    display: none;
  }
}
.mobile-header__body {
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.mobile-header__menu-button {
  width: 52px;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0;
  margin: 0;
  border: none;
  background: #efefef;
  fill: #404040;
}
.mobile-header__menu-button:hover {
  background: #f2f2f2;
}
.mobile-header__menu-button:active {
  background: #ededed;
}
.mobile-header__menu-button:focus {
  outline: none;
}
.mobile-header__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 14px;
}
.mobile-header__indicators {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
}
@media (max-width: 767.98px) {
  .mobile-header {
    position: relative;
  }
  .mobile-header .container {
    padding: 0 8px;
  }
  .mobile-header__menu-button {
    width: 44px;
  }
  .mobile-header__logo {
    padding-right: 10px;
    padding-left: 10px;
  }
  .mobile-header__search {
    top: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    max-width: none;
    padding: 0;
    z-index: 1;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
    right: 0;
  }
  .mobile-header__search--open {
    -webkit-transform: none;
    transform: none;
  }
}
.mobile-indicator {
  position: relative;
}
.mobile-indicator__button {
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 50px;
  width: 44px;
  color: inherit;
  background: transparent;
  border: none;
}
.mobile-indicator__button:focus {
  outline: none;
}
.mobile-indicator__button:hover {
  color: inherit;
  text-decoration: none;
}
.mobile-indicator__icon {
  display: block;
  position: relative;
}
.mobile-indicator__icon svg {
  display: block;
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}
.mobile-indicator__counter {
  position: absolute;
  top: -7px;
  font-size: 10px;
  line-height: 1;
  padding: 2px 3px 1px;
  border-radius: 6.5px;
  text-align: center;
  z-index: 0;
  left: -7px;
}
.mobile-indicator__counter:before {
  display: block;
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  z-index: -1;
  border-radius: 2.5px;
  right: 0;
  left: 0;
  -webkit-transform: skewX(11deg);
  transform: skewX(11deg);
}
.mobile-indicator__title,
.mobile-indicator__value {
  display: block;
  margin-right: 50px;
}
.mobile-indicator__title {
  padding-top: 3px;
  margin-bottom: -3px;
  font-size: 13px;
}
.mobile-indicator__value {
  font-size: 18px;
  font-weight: 500;
}
.mobile-indicator__icon {
  fill: #262626;
}
.mobile-indicator__title {
  color: #999;
}
.mobile-indicator__value {
  font-weight: 500;
}
.mobile-indicator:hover .mobile-indicator__button {
  background: #f2f2f2;
}
.mobile-indicator__counter {
  color: #fff;
  font-weight: 500;
}
@media (-webkit-max-device-pixel-ratio: 1), (max-resolution: 1dppx) {
  .mobile-indicator__counter {
    font-weight: 400;
  }
}
.mobile-indicator__counter:before {
  background-color: #cc0000;
}
.mobile-menu {
  visibility: hidden;
  -webkit-transition: visibility 0s 0.25s;
  transition: visibility 0s 0.25s;
}
.mobile-menu__backdrop {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1000;
  background: rgba(51, 51, 51, 0.8);
  opacity: 0;
  will-change: opacity;
  -webkit-transition: opacity 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: opacity 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.mobile-menu__body {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 1000;
  background: #fff;
  width: 300px;
  -webkit-transition: -webkit-transform 0.25s
    cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: -webkit-transform 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: transform 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: transform 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94),
    -webkit-transform 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  will-change: transform;
  overflow: hidden;
  right: 0;
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
}
.mobile-menu--open {
  visibility: visible;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
.mobile-menu--open .mobile-menu__backdrop {
  opacity: 1;
}
.mobile-menu--open .mobile-menu__body {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
.mobile-menu__close {
  position: absolute;
  top: 0;
  width: 48px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  z-index: 2;
  border: none;
  padding: 0;
  fill: currentColor;
  -webkit-transition: background-color 0.15s, color 0.15s;
  transition: background-color 0.15s, color 0.15s;
  background-color: #fff;
  color: #ccc;
  left: 0;
}
.mobile-menu__close:hover {
  background-color: #f2f2f2;
  color: #4d4d4d;
}
.mobile-menu__close:active {
  background-color: #ebebeb;
  color: #4d4d4d;
}
.mobile-menu__close:focus {
  outline: none;
}
.mobile-menu__panel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  background: #fff;
  z-index: 1;
  -webkit-transition: -webkit-transform 0.25s
    cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: -webkit-transform 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: transform 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: transform 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94),
    -webkit-transform 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.mobile-menu__panel--hide {
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
}
.mobile-menu__panel--hidden {
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}
.mobile-menu__panel-header {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  height: 51px;
  border-bottom: 1px solid #ebebeb;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-bottom: 2px;
  position: relative;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.mobile-menu__panel-back {
  position: absolute;
  top: 0;
  width: 48px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  z-index: 1;
  border: none;
  padding-top: 0;
  padding-bottom: 0;
  fill: currentColor;
  -webkit-transition: background-color 0.15s, color 0.15s;
  transition: background-color 0.15s, color 0.15s;
  background-color: #fff;
  color: #ccc;
  right: 0;
  padding-right: 0;
  padding-left: 2px;
}
.mobile-menu__panel-back:hover {
  background-color: #f2f2f2;
  color: #4d4d4d;
}
.mobile-menu__panel-back:active {
  background-color: #ebebeb;
  color: #4d4d4d;
}
.mobile-menu__panel-back svg {
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}
.mobile-menu__panel-back:focus {
  outline: none;
}
.mobile-menu__panel-arrow {
  position: absolute;
}
.mobile-menu__panel-title {
  text-align: center;
  margin: auto;
  font-size: 16px;
  font-weight: 500;
}
.mobile-menu__panel-body {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  overflow-y: auto;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.mobile-menu__divider {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  height: 1px;
  background: #ebebeb;
}
.mobile-menu__spring {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.mobile-menu__indicators {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 8px 11px;
}
.mobile-menu__indicator {
  width: calc((100% - 0px * 3) / 4);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  fill: #404040;
  border-radius: 2px;
  padding: 8px 0 6px;
}
.mobile-menu__indicator:hover {
  background: #f2f2f2;
}
.mobile-menu__indicator + .mobile-menu__indicator {
  margin-right: 0px;
}
.mobile-menu__indicator-title {
  font-size: 9px;
  font-weight: 500;
  text-transform: uppercase;
  color: #999;
  margin-top: 5px;
}
.mobile-menu__indicator-icon {
  position: relative;
}
.mobile-menu__indicator-icon svg {
  display: block;
}
.mobile-menu__indicator-counter {
  position: absolute;
  bottom: calc(100% - 7px);
  color: #fff;
  font-size: 10px;
  line-height: 1;
  padding: 2px 3px 1px;
  border-radius: 6.5px;
  text-align: center;
  z-index: 0;
  font-weight: 500;
  right: calc(100% - 4px);
}
@media (-webkit-max-device-pixel-ratio: 1), (max-resolution: 1dppx) {
  .mobile-menu__indicator-counter {
    font-weight: 400;
  }
}
.mobile-menu__indicator-counter:before {
  display: block;
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: #cc0000;
  z-index: -1;
  border-radius: 2.5px;
  -webkit-transform: skewX(11deg);
  transform: skewX(11deg);
}
.mobile-menu__links {
  list-style: none;
  padding: 10px 0;
  margin: 0;
  font-size: 16px;
  line-height: 22px;
  font-weight: 500;
}
.mobile-menu__links > li > a,
.mobile-menu__links > li > button {
  position: relative;
  color: inherit;
  width: 100%;
  border: none;
  background: transparent;
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 7px;
  padding-bottom: 7px;
  padding-right: 20px;
  padding-left: 33px;
  text-align: right;
}
.mobile-menu__links > li > a:hover,
.mobile-menu__links > li > button:hover {
  background: #f2f2f2;
}
.mobile-menu__links > li > a:focus,
.mobile-menu__links > li > button:focus {
  outline: none;
}
.mobile-menu__links > li > a svg,
.mobile-menu__links > li > button svg {
  position: absolute;
  top: calc(50% - 6px);
  fill: #bfbfbf;
  left: 16px;
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}
.mobile-menu__links > li > a.highlight:before,
.mobile-menu__links > li > button.highlight:before {
  position: absolute;
  display: block;
  content: "";
  width: 5px;
  height: 5px;
  border-radius: 2.5px;
  background: #cc0000;
  top: 15px;
  right: 8px;
}
.mobile-menu__links-image {
  display: block;
  width: 22px;
  height: 16px;
  border-radius: 1.5px;
  position: relative;
  overflow: hidden;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-left: 9px;
}
.mobile-menu__links-image img {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.mobile-menu__contacts {
  text-align: center;
  padding: 16px 20px 14px;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
}
.mobile-menu__contacts:hover {
  background: #f2f2f2;
}
.mobile-menu__contacts,
.mobile-menu__contacts:hover {
  color: inherit;
}
.mobile-menu__contacts-subtitle {
  font-size: 13px;
  color: #999;
}
.mobile-menu__contacts-title {
  font-size: 18px;
  font-weight: 500;
}
.mobile-menu__settings-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.mobile-menu__setting {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  width: 50%;
}
.mobile-menu__setting + .mobile-menu__setting {
  border-right: 1px solid #ebebeb;
}
.mobile-menu__setting-button {
  background: transparent;
  border: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-family: inherit;
  color: inherit;
  position: relative;
  width: 100%;
  padding-top: 9px;
  padding-bottom: 9px;
  padding-right: 14px;
  padding-left: 26px;
}
.mobile-menu__setting-button:hover {
  background: #f2f2f2;
}
.mobile-menu__setting-button:focus {
  outline: none;
}
.mobile-menu__setting-panel {
  display: none;
}
.mobile-menu__setting-icon {
  display: block;
  width: 22px;
  height: 16px;
  border-radius: 1.5px;
  position: relative;
  overflow: hidden;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-left: 7px;
}
.mobile-menu__setting-icon img {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.mobile-menu__setting-icon--currency {
  background: #5c6266;
  color: #fff;
  font-size: 10px;
  line-height: 16px;
}
.mobile-menu__setting-title {
  font-size: 13px;
  font-weight: 500;
  line-height: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: right;
}
.mobile-menu__setting-arrow {
  position: absolute;
  top: calc(50% - 5px);
  fill: #bfbfbf;
  left: 12px;
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}
.mobile-menu__setting-arrow svg {
  display: block;
}
.mobile-header_vis {
  position: fixed;
}
.mySEO {
  text-align: left;
  margin-right: auto;
  font-weight: 600;
  font-family: "Roboto", sans-serif;
  margin-top: auto;
  margin-bottom: auto;
  text-shadow: -0.5px -0.5px 0px #000, 0px -0.5px 0px #000,
    0.5px -0.5px 0px #000, -0.5px 0px 0px #000, 0.5px 0px 0px #000,
    -0.5px 0.5px 0px #000, 0px 0.5px 0px #000, 0.5px 0.5px 0px #000 !important;
}
.thumb-egg-color {
  display: block;
  width: 100%;
  border-radius: 50% 50% 50% 50%/60% 60% 40% 40%;
  background-color: aqua;
}
@media screen and (max-width: 768px) {
  .multi-demo li {
    max-width: 100% !important;
    flex: none !important;
    padding: 0 15px;
  }
  .bg-white {
    background-color: #63aae0 !important;
  }
  .btn-link-egg {
    font-weight: 400;
    color: #000;
    text-decoration: none;
  }
  .w-50 {
    width: 100% !important;
  }
  .full-row {
    position: relative;
    width: 100%;
    padding: 40px 0;
    text-align: center;
  }
  .my-center {
    text-align: center !important;
  }
  [data-aos-delay] {
    transition-delay: 500ms !important;
  }
  .my-font1 {
    font-size: 6px !important;
    width: 50px !important;
  }
  .M-top {
    margin-top: 30px !important;
  }
  .egg-place {
    margin-top: 40px !important;
  }
  .i-mobile {
    color: #000 !important;
  }
  .hover-text-white:hover,
  a.hover-text-white:hover {
    color: #000 !important;
  }
  .wrap-contact100 {
    width: 90%;
    background: transparent;
    padding: 50px 0px 80px 0px;
  }
}
